﻿/*********************** ADÓNAPTÁR ****************************************************/
.Adonaptar {
	width:145px;
	text-decoration:none;
	padding-top:0px; padding-bottom:0px; margin:5px 0px 0px 5px;
	}
.AdonaptarHeaderTitle {
	color:#8f2140; font:11px Verdana; font-weight:bold;
	padding-left:5px; margin-left:5px;
	border-bottom:2px solid #8f2140;
	}
/*********************** a fooldali megjelenésre vonatkozik ***************************/
.Adonaptar a{
	color:#001256; text-decoration:none; 
	padding: 0px 0px 0px 0px;
	}
.Adonaptar a:hover {
	text-decoration:underline;
	}
.Adonaptar .Middle .Title{
	padding-bottom: 0px; margin:-7px 0px 0px 0px;
}
.NincsHatarido {
	color:#001256; text-decoration:none; 
	padding: 5px 0px 0px 5px;
}
/*********************** adónaptár táblázatának a stílusa *****************************/
.adonaptar {
	background-color: #eeeff1;
	width: 150px;
	color: #54616e; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; text-align:center;
	padding-bottom: 0px; padding-top:0px; 
	border-width: 0px; border: #465E89;
	}
table .adonaptar {
	margin-left:2px; margin-bottom:10px;
	border-bottom:2px solid #ccd0d4; border-right:2px solid #ccd0d4;
	}
.adonaptar_link{
	background-color: #ffffff;
	font-weight: bold;
	}
.adonaptar_link a{
	color:#8f2140; text-decoration:none;
	}
.adonaptar a:hover{
	text-decoration:none;
	}
.evszam{
	color :#54616e;text-align:center;
	font-weight: bold; font-size: 18px;
	}
.adonaptar.othet{
	width:34px;
	}
.adonaptar .hathet{
	width:28px;
	}
.adonaptar .honapnev{
	background-color: #8f2140;	
	color:#fff; font-weight: bold;
	}
.adonaptar .hetnev{ 
	background-color: #ccd0d4;
	width:35px;
	font-weight: bold;
	}
.adonaptar .unnepnap{
	color:#cc0000; font-weight: bold;
	}
.unnepnap .adonaptar_link a{
	color:#cc0000;
	}
.adonaptarTable {
	border-bottom:2px solid #ccd0d4;
	border-right:2px solid #ccd0d4;
	}
.adonaptarCikkArticleFirstTd {
	background-color: #ccd0d4;	
	font-weight: bold;
	}

